@charset "utf-8";
/* CSS Document */

           body 
            {
			background-color: #EEEEEE;
            }
			 body, td,th,a {
	font-size: 12px;
	color:#444444;
	font-family: 'Lucida Grande', Helvetica, Arial, Verdana, sans-serif;
			}
            #media
            {
                margin-top: 25px;
				text-align:center;
				background-color:#333333;
            }
            #noUpdate
            {
                margin: 0 auto;
                font-family:Arial, Helvetica, sans-serif;
                font-size: small;
                color: #444444;
                text-align: left;
                width: 210px; 
                height: 200px;	
                padding: 40px;
            }

        a:link {
	text-decoration: none;
}
        a:hover {
	text-decoration: underline;
	color:#5B1200;
}
        a:visited {
	text-decoration: none;
}
.justbold {
	font-weight: bold;
}
        .bigfont {
	color: #444444;
	font-size: 18px;

}
        .smallfont {
	color: #444444;
	font-size: x-small;
}

    .toddsdarkbg {
}
	.lessonTitle {
	color: #444444;
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 72px;
	margin-bottom: 0px;
	margin-left: 73px;
}
